@media (min-width: 1000px) {
        .woocommerce-active .site-header .site-branding {
        width:24% !important;
        }
}
@media (min-width: 768px) {
    .woocommerce-active .site-header .site-branding {
        float:none !important;
        display:inline-block;
        vertical-align: middle;
        margin: 0 !important;
    }
}
.woocommerce-active .site-header {
    z-index: 9999;
}
@media (min-width: 768px) {
    .woocommerce-active .site-header .main-navigation {
        width: 75% !important;
        display: inline-block;
        vertical-align: middle;
        float: none !important;
        margin:0 !important;
        text-align: right;
    }
}
@media screen and (min-width: 768px) {
    .main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
        background-color: #fff !important;
        box-shadow: 0px 0px 10px #aaa;
    }
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    margin-right: 2% !important;
    width: 18% !important;
}
.top_banner {
    background:#000;
    padding:10px 0;
}
.top_banner a, .top_banner span {
    font-size: 13px;
}
.top_banner_tel {
    color:#fff;
    margin-right: 25px;
    
}
    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
    padding:0 15px 10px;
    text-align: justify;
    }
.top_banner_tel:before {
    content:url("assets/images/phone_icon.svg");
    display: inline-block;
    vertical-align: middle;
    width:14px;
    height: 16px;
    margin-right:6px;
}
.top_banner_email {
    color:#fff;
    
}
.top_banner_email:before {
    content:url("assets/images/mail_icon.svg");
    display: inline-block;
    vertical-align: middle;
    width:19px;
    height: 17px;
    margin-right:6px;
}
.top_banner_text {
    color:#fff;
    margin-right: 25px;
    text-transform: uppercase;
}
.top_banner_map_link:before {
    content:url("assets/images/map_icon.svg");
    display: inline-block;
    vertical-align: middle;
    width:18px;
    height: 22px;
    margin-right:6px;
}
.top_banner_text {
    float: right;
    margin-right: 10px;
    margin-top: 3px;    
}
.top_banner_map_link {
    float: right;
    margin-right: 30px;
    margin-top: 3px;    
}
.widget_search form:not(.wp-block-search), .widget_product_search form:not(.wp-block-search) {
    z-index: 9999;
    border:1px solid #000;
    transition: 0.5s;
}
.site-search .widget_product_search form::before {
    position: absolute !important;
    top: 6px !important;
    left: 5px !important;
    content: url(assets/images/search_icon.svg) !important;
    width: 20px;
    height: 18px;
    pointer-events: none;
}
.site-search input[type="search"] { 
    transition: 0.5s;
}
.site-search:target input[type="search"] {  
    opacity:1;
}
.site-search {
    width: auto;
}

.site-search input[type="search"] {
    background: #000;
    transition: 0.5s;
    width: 30px;
    padding: 5px 10px 5px 5px !important;
}
.site-search input[type="search"]:hover, .site-search input[type="search"]:focus, .site-search input[type="search"]:active {
        padding: 5px 10px 5px 5px !important;
        border:1px solid #fff;
        width: 200px !important;
        margin-left:-170px;
        background-color: #ededed;
}
.slider {
    position: relative;
    height: 666px;
    z-index: 9998;
}
.slide {
    background-size: cover;
    height: 666px;
}
.slide img {
    position: absolute;
}

.slide h3 {
    margin-top:82px;
    font-size:40px;
    width:631px;
    line-height: 49px;
    color:#000;
    font-weight: 600;
}
.slide .slider_text {
    font-size: 18px;
    line-height: 24px;
    width:513px;
    margin-top:28px;
    color:#000;
}
.slide_links {
    margin-top:70px;
}
.slide a {
    padding:5px 30px 10px 30px;
    text-transform: uppercase;
    line-height: 20px;
    margin-right: 29px;
    filter:drop-shadow(0px 0px 4px #888);
    color:#fff;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 1px;
    border-radius:4px;
}

.widget_product_search {
    margin:0;
}

.kafelki {
    background: #000;
    height:90px;
    position:relative;
    z-index: 9999;
}
.kafelki .col-full {
    display: flex;
}
.kafelek {
    margin-right: 30px;
    float: left;
    margin-top:-23px;
    padding:10px;
    background-color: #fff;
    filter:drop-shadow(0px 0px 4px #888);
    border-radius: 4px;
}
.kafelek:last-child {
    margin-right: 0;
}
.obrazek_kafelka {
    width:80px;
    display: inline-block;
    vertical-align: middle;
}
.kafelek.kolorowy h3, .kafelek.kolorowy span {
color:#fff;
}
.obrazek_kafelka img {
    width:57px;
    margin:auto;
}
.kafelek_tekst {
    width:calc(100% - 80px);
    display: inline-block;
    vertical-align: middle;
}
.kafelek h3 {
    font-size: 28px;
    line-height: 33px;
    margin-bottom:7px;
    color:#000;
}
.kafelek span {
    font-size:16px;
    color:#000;
    line-height: 20px;
}
.naglowek h1, .naglowek2 h2 {
    color:#000;
    font-size: 28px;
    font-weight: 500;
    text-align: center;
}
.naglowek p, .naglowek2 p {
    color:#000;
    font-size:16px;
    text-align: center;
}
.blok img {
    width:50%;
    float: left;
}
.blok .tekst_blok {
    width:50%;
    float: left;
}
.blok .tekst_blok h2 {
    font-size:26px;
    text-align: justify;
    color:#000;
    padding-left:30px;
    padding-top: 5px;
    padding-bottom:5px;
    border-left: 15px solid #000;
}
.blok .tekst_blok p {
    font-size: 15px;
    text-align: justify;
    color: #000;
    line-height: 21px;
}
.blok .tekst_blok {
    float: right;
}
.blok img {
    float:right;
    padding: 0px 0 0 78px;
}
.obrazek_po_lewej img {
padding: 0px 78px 0 0;
float: left;
}
.obrazek_po_lewej .tekst_blok {
    float: left;
}
.separator{
    margin:50px auto 50px;
    float: left;
    width: 100%;
}
.separator:before {
    width:50vw;
    content:"";
    height: 1px;
    display: block;
    margin:0 auto;
        border-bottom:1px solid #E7E7E7;
}
.blok:last-child .separator {
    display:none;
}
.tekst_blok a {
    padding:12px 57px 9px 27px;
    color:#fff;
    font-size:16px;
    border-radius:4px;
    margin:auto;
    display: table;
}
.partnerzy {
    background:#000;
    text-align: center;
    padding:30px 0;
    margin-top:70px;

}
.partnerzy h2 {
    color:#fff;
    font-size:27px;
    margin-bottom:24px;
}
.logotypy_partnerow {
        display: flex;
    justify-content: space-between;
    align-items: center;
}
.podpis {
    font-family: "Rage Italic";
    font-style: italic;
    font-size:42px !important;
    color:#000;
    margin-left:20px;
}
.podpis span {
    font-family: poppins;
    font-style: normal;
    font-size:12px;
    margin-top:-13px;
}
.zaproszenie {
    text-align: center;
}
.zaproszenie span {
        display: inline-grid;
        vertical-align: middle;
}
.zaproszenie p {
    font-size:16px;
    color:#000;
}
    .site-search {        
        display: inline-block !important;
        position: absolute;
        right: 0;
        top:-4px;
        width: 30px;
        transition: 0.5s;
    }
.page-template-template-homepage .entry-content, .page-template-template-homepage .entry-header{
    max-width: 100% !important;
}
.storefront-handheld-footer-bar {
    display: none;
}
.products li {
        box-shadow: 0px 0px 8px #888;
        border-radius: 5px;
}
.owl-item {
    padding: 5px;
}
.owl-item li {
    margin-bottom:0 !important;
}
.woocommerce-loop-product__title {
    padding:10px 0;
    background-color: #EC5300;
    color:#fff;
}
ul.products li.product img {
    margin-bottom: 0 !important;
}
.button.product_type_simple {
    display: none;
}
.product-categories {
    color:#151515;
    font-size:12px;
    padding-bottom: 3px;
}
.owl-nav {
        position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;

}
.owl-prev {
    left:-40px;
    position: absolute;
    
}
.owl-prev:before, .owl-next:before {
    width:20px;
    height: 60px;
    content:url("assets/images/arrow.png"); 
    display: block;
    transform: translateY(-50%);
}
.owl-next:before {
transform: rotate(180deg) translateY(50%);

}
.owl-next {
    right:-40px;
    position: absolute;
}
.home ul.products li.product img, ul.products li.type-product img {
    max-height: 175px;
    width: auto;
}
.owl-nav span[aria-label="Previous"], .owl-nav span[aria-label="Next"] {
    display: none;
}
a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus {
    outline: 0px solid #fff !important;
}
.owl-dots {
    display: none;
}
.site-footer {
    background:url("assets/images/footer_background.png");
    background-size: cover;
    padding-bottom: 0 !important;
}
.site-info {
    background: #000;
    padding: 10px 0 !important;
    float: left;
    width: 100%;
}
.footer-logo {
    float: right;
    width:
}
.footer-logo a {
    text-decoration: none !important;
}
.footer-logo span {
    font-size:13px;
    color:#fff;
    text-decoration: none;
}
.footer-logo img {
    display: inline-block;
    vertical-align: middle;
    width: 77px;
}
.copywright {
    float: left;
    font-size: 14px;
    color:#fff;
    line-height: 29px;
}
.site-footer {
    color:#000 !important;
    font-size:16px;
}
.site-footer a {
    text-decoration: none !important;
}
.footer-widget-1 {
    margin:0 !important;
}
.footer-widget-1 p {
    position: relative;
}
@media (min-width: 1200px) {
.footer-widget-2 {
     width:652px !important;
}
.footer-widget-1 {
    width:230px !important;
}
.footer-widget-3 {
    width: 265px !important;
}
}
#custom_html-3 span {
    display: inline-block;
}
@media (max-width: 1200px) {
    #custom_html-3 a {
        display: block;
        padding-left: 0 !important;
        margin-top: 5px;
    }
}
@media (min-width:900px) {
.footer-widget-2 {
   
    border-left: 1px solid #EC5300;
    padding-left:37px;
    line-height: 20px;
}
}
.footer-widget-2 .widget {
    margin-bottom: 0 !important;
}
.footer-widget-1 p, .footer-widget-2 p {
    margin-bottom:20px;
}
.footer-widget-2 p:last-child {
    margin-bottom:0;
}

.footer-widget-1 a, .footer-widget-1 span {
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    padding-left: 30px;
}
.footer-widget-1 p:before {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.footer-widget-1 .company:before {
    width: 15px;
    height: 16px;
    mask: url(assets/images/knot_icon_orange.svg) no-repeat center;
    content: "";
    mask-size: cover;
    background-color: #ec5300;
}
.footer-widget-1 .phone1:before, .footer-widget-1 .phone2:before {
    width:14px;
    height:15px;   
    content:""; 
    mask-size: cover;
    background-color: #ec5300;
    mask:url("assets/images/phone_icon_orange.svg") no-repeat center;
}
.footer-widget-1 .fax:before {
    width:20px;
    height:15px;    
    content:""; 
    mask-size: cover;
    background-color: #ec5300;
    mask:url("assets/images/fax_icon.svg") no-repeat center;
}
.footer-widget-1 .adres:before {
    width:21px;
    height:21px;    
    content:""; 
    mask-size: cover;
    background-color: #ec5300;
    mask:url("assets/images/map_icon_orange.svg") no-repeat center;
}
.footer-widget-1 .nip:before {
    width:17px;
    height:22px;    
    content:""; 
    mask-size: cover;
    background-color: #ec5300;
    mask:url("assets/images/file_icon.svg") no-repeat center;
}
.footer-widget-2 a {
    padding-left: 60px;
    position: relative;
}
.footer-widget-2 a span {
    padding-left: 20px;
}
.footer-widget-2 a:before {
    display: inline-block;
    width:17px;
    height:14px; 
    content:""; 
    mask-size: cover;
    background-color: #ec5300;
    mask:url("assets/images/mail_icon_orange.svg") no-repeat center;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.widget-area ul li{
    padding-left: 0 !important;
}
.widget-area ul li::before{
    display: none !important;
    
}
.widget-area ul ul {
    margin-left:7px !important;
}
.widget-area .widget a {
    text-decoration: none !important;
}

#firmy .flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
#firmy .flex-container > div {
    width: 160px;
    margin: 10px 10px 40px;
    text-align: center;
}
#firmy a {
    color: #333;
    font-size: 0.9em;
    text-decoration: none;
}

table.dataTable thead .sorting {
    background-color: #fff !important;
    border-top: 1px solid #7c9acf;
    border-left: 10px solid #fff;
    border-right: 10px solid #fff;
}
table.dataTable td {
        border-top: 1px solid #7c9acf !important;
    border-left: 10px solid #fff;
    border-right: 10px solid #fff;
    border-bottom:0;
}
table.dataTable th {
    border-top: 2px solid #7c9acf !important;
    border-bottom: 1px solid #7c9acf !important;
}
table.dataTable.no-footer {
    border-bottom:0 !important;
}
table.dataTable.no-footer {
    margin: 10px 0;
    float: left;
}
table.dataTable tr:last-child td {
    border-bottom: 1px solid #7c9acf !important;
}
.woocommerce-tabs ul.tabs li {
    padding-left:15px;
}
    .woocommerce-tabs ul.tabs li.active::after {
        right: 1em !important;
    }
@media (min-width: 768px) {
    .woocommerce-tabs ul.tabs {
        width: 100% !important;
    }
    .woocommerce-tabs ul.tabs li {
        width:20%;
        float: left;

    }
    }
    .woocommerce-tabs ul.tabs li.active {
        background:#EC5300;
        color:#fff;
    }
    .woocommerce-tabs ul.tabs li.active a {
        color:#fff !important;
    }
.woocommerce-tabs ul.tabs li.active::after {
            transform: rotate(90deg) translateX(-150%);
}
.woocommerce-tabs ul.tabs li a {
    color:#000 !important;
}

@media (min-width: 768px) {
 .woocommerce-tabs .panel {
    width: 100% !important;
    }
    }
    .woocommerce-tabs .panel p {
        text-align: justify;
    }
    
.model_3d iframe{
    border:0;
    width:100%;
    height:500px;
}
.wp-embed-responsive .wp-has-aspect-ratio iframe {
    position:  relative !important;
    height: 314px !important;
}
.slider .owl-item {
    padding:0 !important;
}
.wp-embed-responsive .wp-embed-aspect-16-9 .wp-block-embed__wrapper:before {
    padding-top:0 !important;
}
table:not( .has-background ) tbody tr:nth-child(2n) td {
    background: #fff !important;
}
table:not( .has-background ) tbody td {
    background-color: #fff !important;
    border-top: 1px solid #e39000;
    border-left: 10px solid #fff;
    border-right: 10px solid #fff;
    border-bottom:0;
}
.single-product .woocommerce-Tabs-panel--description {
    text-align: justify;
}
.blok-akcesoria p {
    margin: 15px 0 !important;
}

.woocommerce-products-header {
    text-align: left !important;
    padding-bottom:20px !important;
}
.page-template-default #secondary.widget-area , .post-type-archive-product #secondary.widget-area, .woocommerce-page  #secondary.widget-area,  .page-template-template-left-sidebar  #secondary.widget-area, .post-template-left-sidebar   #secondary.widget-area{
    display: none;

}
.page-template-default .content-area, .post-type-archive-product .content-area,  .woocommerce-page .content-area, .page-template-template-left-sidebar .content-area, .post-template-left-sidebar .content-area {
    width:100% !important;
    margin-right: 0 !important;
}
ul.product-cats li {
     list-style: none;
     margin-left: 0;
     margin-bottom: 4.236em;
     text-align: center;
     position: relative;
             box-shadow: 0px 0px 8px #888;
        border-radius: 5px;
                min-height: 243px;
}
.wp-embed-responsive .wp-embed-aspect-4-3 .wp-block-embed__wrapper:before {
    padding-top:0 !important;
}
ul.products, .wc-block-grid__products {
    padding-left:7px;
}
.btn {
    text-transform: uppercase;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.1) inset;
    font-size: 13px;
    font-size: 0.8125rem;
    font-weight: 600;
}

.btn-primary {
    color: #fff;
    background-color: #0275d8;
    border-color: #0275d8;
}
.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d9534f;
}
#secondary ul.sub-menu {
    margin-top:7px;
}
#secondary ul {
    padding:5px;
    background:#f1f1f1;
}
#secondary.widget-area .widget a {
    color:#747474 !important
}
#secondary ul li:last-child {
    margin-bottom:0 !important;
}
#secondary .widget_nav_menu {
    margin-bottom:15px;
}
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    outline: 0;
}
ul.products, .wc-block-grid__products {
margin-left: 5px;
margin-right: 5px;
}
.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

ul.product-cats li a {
    color:#000;
}
ul.product-cats li img {
     margin: 0 auto; 
}
ul.product-cats li h2 {
        font-size: 1rem !important;
    margin-top: 10px;
    min-height: 40px;
        padding: 0 5px;
}
.woocommerce-no-products-found {
    display: none;
}
.woocommerce-title-all-products {
    display: none;
}
.woocommerce-loop-category__title .count {display: none;}
@media screen and (min-width:768px) {
     ul.product-cats {
         margin-left: 0;
         clear: both;
     }
     ul.product-cats li {
        width: 21.7391304348%;
        float: left;
        margin-right: 4.347826087%;

     }
     ul.product-cats li:nth-of-type(4) {
         margin-right: 0;
     }
 }
  .page-template-template-odczynniki #content *:before,  .page-template-template-odczynniki .site-footer *:before {
        background-color: #7c9acf !important;
 }
 .woocommerce-active .site-branding {
    margin-top:10px;
 }
 .producer_link {
    display: block;
    height:30px;
 }
 .producer_link a {
    padding:0 30px;
    background: #ec5300;
    border-radius:4px;
    color:#fff !important;

 }

 .product_producer_link {
    float: left;
    width: 100%;
    text-align: center;
 }

  .product_producer_link a {
    padding: 15px 30px;
    margin: auto;
    background: #ec5300;
    border-radius: 4px;
    color: #fff !important;
    width: 400px;
    display: block;
    float: initial;
 }
 .has-text-align-left {
    text-align: left !important;
 }
 @media screen and (max-width:1200px) {
.top_banner_text {
    display: none;
}
 }
  @media screen and (max-width:1100px) {
    .kafelki .col-full {
        flex-direction: column;
        align-items: center;
    }
    .kafelek:first-child {
        margin-top:-23px;

    }
     .kafelek {
        margin-top:15px;
        width: 400px;
     }
     .kafelek {
        margin-right: 0;
     }
     .kafelki {
        height: auto;
        background: linear-gradient(180deg, #333, transparent);
     }
 }
   @media screen and (max-width:900px) {
 .blok .tekst_blok, .blok img {
    width: auto;
        margin: auto;
        display: block;
        float: none;
        padding: 0;
  }
  .blok .tekst_blok {
    margin-top: 15px;
  }
  .partnerzy {
    float: left;
  }
  .logotypy_item {
    padding: 0 10px;
  }
  .footer-widget-2 { 
    border-top: 1px solid #e39000;
    border-bottom: 1px solid #e39000;
    padding:30px 0;
    margin-bottom:30px;
  }
  .footer-widget-1 .widget {
    margin-bottom: 30px !important;
  }
  .footer-widget-3 .lazy-loaded {
    width: 100%;
  }
}
 @media screen and (max-width:768px) {
 .product-cats {
    margin-left: 0;
 }
}
  @media screen and (max-width:680px) {
    .slider,  .slide {
        height: auto;
    }
.slide h3 {
    font-size: 20px;
    line-height: 24px;
    margin-top:40px;
    width: auto;
}
.slide .slider_text {
    font-size:13px;
    list-style: 15px;
    width: auto;
}
.slide_links {
    margin-top:15px;
    margin-bottom: 55px;
}
.slide a {
    font-size: 13px;
}
 }
   @media screen and (max-width:410px) {
    .top_banner a {
        font-size: 0;
        display: inline-block;
        vertical-align: middle;
    }
    .slide_links {
        text-align: center;
    }
    .slide a {
                display: block;
        margin-bottom: 10px;
        width: 100%;
            padding: 5px 30px 5px 30px;
    }
   }

   @media (min-width: 768px) {
    .single-product div.product .woocommerce-product-gallery {
        width: 100% !important;
        float: left;
        margin-right: 5.8823529412%;
        margin-bottom: 3.706325903em;
    }
    .single-product div.product .woocommerce-product-gallery .flex-viewport {
        width: 50%;
        float: left;
        border-right: 15px solid white;
    }
    .single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
        width: 50%;
        float: left;
    }
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
    left:.875em !important;
}
.single-product div.product .woocommerce-product-gallery .flex-viewport {
    height: auto !important;

}
.single-product div.product .woocommerce-product-gallery .flex-viewport img {
    width: 100%;
}
.single-product div.product .summary {
    width:100% !important;
    margin-bottom:10px !important;
}
.single-product div.product .summary .product_title {
    margin:0 !important;
}
.single-product div.product p.price {
    margin:0 !important;
}
.product_meta {
    display: none;
}
@media (min-width: 768px) {
    .storefront-breadcrumb {
        padding: 1.41575em 0;
        margin: 0 0 1em !important;
    }
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear:none !important;
}
.producer_url {
    display:none;
}
.metalografia .producer_url, .single-product .producer_url{ 
    display: inline-block;
}
.term-praski .subcategories, .term-przecinarki .subcategories {
    display: none;
}
.owl-product-slider .owl-next {
    right:10px
}
.owl-product-slider .owl-prev {
    left:10px
}


.postid-3344 .related.products{
    max-width: 75rem;
    margin: auto;
}
@media (min-width: 900px) {
    
.postid-3344 .related.products li {
width: 31.3333%;
margin-left: 1%;
margin-right: 1%;
}
} 